[program:gadget-code-web]
numprocs=2
process_name=%(program_name)s_%(process_num)02d
command=/home/dtp/bin/node --import /home/dtp/live/gadget-code/register.js --no-warnings --optimize_for_size --max_old_space_size=1024 --gc_interval=100 /home/dtp/live/gadget-code/src/web-app.js
directory=/home/dtp/live/gadget-code
autostart=true
autorestart=true
startretries=3
stopsignal=INT
stderr_logfile=/var/log/gadget-code/webapp-web.err.log
stdout_logfile=/var/log/gadget-code/webapp-web.out.log
user=dtp
environment=HOME='/home/dtp/live/gadget-code',DTP_HTTPS_PORT=36%(process_num)02d,NODE_ENV=production,LOGNAME=gadget-code
